# Uses of Class
org.apache.sysds.runtime.instructions.fed.UnaryMatrixFEDInstruction

Packages that use UnaryMatrixFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of UnaryMatrixFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return UnaryMatrixFEDInstruction
Modifier and Type
Method
Description
`static UnaryMatrixFEDInstruction`
UnaryMatrixFEDInstruction.`parseInstruction(String str)`
`static UnaryMatrixFEDInstruction`
UnaryMatrixFEDInstruction.`parseInstruction(UnaryMatrixCPInstruction instr)`
`static UnaryMatrixFEDInstruction`
UnaryMatrixFEDInstruction.`parseInstruction(UnaryMatrixSPInstruction instr)`